CodeTwo Public Folders

Cartelle e dati di Outlook sempre sincronizzati e condivisi anche senza Exchange

Scopri CodeTwo Public Folders in 112 secondi

La versione di prova contiene tutte le funzionalità

Provalo ora Acquista
Hai bisogno di assistenza?
Scrivici

Requisiti minimi di sistema raccomandati per il corretto funzionamento di CodeTwo Public Folder

Ecco nel dettaglio i requisiti necessari per implementare CodeTwo Public Folder:

 

Requisiti per Syncing Master

Microsoft Windows 10* / 8.1 / 8 / 7 / Vista / XP (SP3) / 2016 / 2012 / 2008 / 2003

* Il programma non funzionerà se Windows 10 risulta da un aggiornamento di Windows 7 o 8.1. In questo caso sarà necessario reinstallare l'applicazione.
 

Requisiti per Outlook Add-in

Microsoft Outlook 2016 / 2013 / 2010 / 2007 / 2003 Microsoft Windows  8 / 7 / Vista / XP / 2012 / 2008 / 2003.
Supporto per 32 e 64 bit.
L'installabilità ed il funzionamento in ambiente terminal server non sono garantiti da CodeTwo.
 

Requisiti per dispositivi iOS

Richiede iOS 5.0 o successivi.
 

Requisiti per dispositivi Android

Richiede Android 2.2 o successivi.

 

Note:

  • CodeTwo Public Folders 4.x non supporterà Microsoft Office 2013 e successivi.